/*
  define some basic element
*/

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; 
 }
  
html{
	padding:0px;
	margin:0px;
	height:100%;
	width:100%;
	font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body{
	padding:0px;
	margin:0px;
	text-align:center;
	background-color:#efefef;
	height:100%;
	width:100%;
	color: #3e3b40;
   font-family: 'Nunito', sans-serif;
    font-size: 100%;
    line-height: 1.5;
    font-weight:100;
}
a:link, a:visited, a:active, a:hover{
  color:#4c1158
}
.container {
	min-height: 100%;
  overflow:hidden
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block; overflow: auto;}
  
audio,
canvas,
video {
  display: inline-block; }
  
  
nav ul,
nav ol {
  list-style: none;
  list-style-image: none; }

.tile{
	display:inline-block;
	width:50%;
	background-repeat:no-repeat;
	background-position:center top;
	padding:0px;
	margin:0px;
}

.grid{
	display:inline-block;
	background-repeat:no-repeat;
	background-position:center top;
	padding:0px;
	margin:0px;
	overflow:auto;
}

.grid1{
	width:10%;
}

.grid2{
	width:20%;
}

.grid3{
	width:30%;
}

.grid4{
	width:40%;
}

.grid5{
	width:50%;
}

.grid6{
	width:60%;
}

.grid7{
	width:70%;
}

.grid8{
	width:80%;
}

.grid9{
	width:90%;
}

.grid10{
	width:100%;
}

.clear{
	width:100%;
	clear:both;
	font-size:1px;
	overflow:auto;
}



/**------------------*/
h1 {
  font-size: 2em;
  margin: 0.67em 0; }
  
  


.container ul, .container ol {
    margin-left: 30px;
    max-width: 90%;
    padding-left: 15px;
    text-align: left;
}

.adfCol3 ul, .adfCol3 ol{
  padding-left:20px;
   text-align: left;
   margin-left: 0px;
   max-width:90%
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
  text-rendering: optimizelegibility;
  font-weight: 500;
}
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
    text-decoration: none; }

h1, .h1 {
  font-size: 2.5em;
  line-height: 1.333em; }

h2, .h2 {
  font-size: 1.75em;
  line-height: 1.4em;
  margin-bottom: 0.375em; }

h3, .h3 {
  font-size: 1.125em; }

h4, .h4 {
  font-size: 1.1em;
  font-weight: 700; }

h5, .h5 {
  font-size: 0.846em;
  line-height: 2.09em;
  text-transform: uppercase;
  letter-spacing: 2px; }


.header {
  background-color: #323944; }

#logo {
  margin: 0.75em 0; }
  #logo a {
    color: white; }

.nav {
  border-bottom: 0;
  margin: 0;
 }
.nav li a {
      display: block;
      color: white;
      text-decoration: none;
      padding: 0.75em;
}
.nav li ul.sub-menu li a,
.nav li ul.children li a {
   padding-left: 30px; }
   
.nav {border: 0; }
.nav ul {
      background: #323944;
      margin-top: 0; }
.nav li {
      float: left;
      position: relative;
     }
.nav li a {
        border-bottom: 0;
}
.nav li a:hover, .nav li a:focus {
          color: white;
          text-decoration: underline; }
.nav li ul.sub-menu,
.nav li ul.children {
        margin-top: 0;
        border: 1px solid #ccc;
        border-top: 0;
        position: absolute;
        visibility: hidden;
        z-index: 8999;
        padding-left: 0px;
 }

.nav li ul.sub-menu li a,
.nav li ul.children li a {
            padding-left: 10px;
            border-right: 0;
            display: block;
            width: 180px;
            border-bottom: 1px solid #ccc; }
.nav li ul.sub-menu li:last-child a,
.nav li ul.children li:last-child a {
            border-bottom: 0; }
.nav li ul.sub-menu li ul,
.nav li ul.children li ul {
            top: 0;
            left: 100%; }
.nav li:hover > ul {
        top: auto;
        visibility: visible; }
   

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong,
.strong {
  font-weight: bold; }


dfn,
em,
.em {
  font-style: italic; }

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

p {
  -webkit-hyphens: auto;
  -epub-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto; }


pre {
  margin: 0; }

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em; }


pre {
  white-space: pre-wrap; }

q {
  quotes: "\201C" "\201D" "\2018" "\2019"; }

q:before,
q:after {
  content: '';
  content: none; }

small, .small {
  font-size: 75%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

dl,
menu,
ol,
ul {
  margin: 1em 0; }

dd {
  margin: 0; }

menu {
  padding: 0 0 0 40px; }



nav ul,
nav ol {
  list-style: none;
  list-style-image: none; }
  
  .nav
 {
  list-style: none !important;
  list-style-image: none !important;  padding: 0;}

p {
  word-break: break-word;
  word-break: break-word;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
  -webkit-hyphenate-before: 2;
  -webkit-hyphenate-after: 3;
  hyphenate-lines: 3;
  -webkit-font-feature-settings: "liga", "dlig";
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig";
  font-feature-settings: "liga", "dlig"; }

.wrap {
  width: 96%;
  margin: 0 auto; }

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
  text-rendering: optimizelegibility;
  font-weight: 500;
}
  h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
    text-decoration: none; }

h1, .h1 {
  font-size: 2.5em;
  line-height: 1.333em; }

h2, .h2 {
  font-size: 1.75em;
  line-height: 1.4em;
  margin-bottom: 0.375em; }

h3, .h3 {
  font-size: 1.125em; }

h4, .h4 {
  font-size: 1.1em;
  font-weight: 700; }

h5, .h5 {
  font-size: 0.846em;
  line-height: 2.09em;
  text-transform: uppercase;
  letter-spacing: 2px; }

.header {
  background-color: #323944; }

#logo {
  margin: 0.75em 0; }
  #logo a {
    color: white; }
.nav {
  border-bottom: 0;
  margin: 0;
 }
  
.nav li a {
      display: block;
      color: white;
      text-decoration: none;
      padding: 0.75em;
}
.nav li ul.sub-menu li a,
.nav li ul.children li a {
      padding-left: 30px; }

#content {
  margin-top: 1.5em; }

.footer {
  clear: both;
  background-color: #323944;
  color: #f8f9fa; }


@media only screen and (min-width: 481px) {

}

 
@media only screen and (max-width: 768px) {
  .breadcrumb{
    display:none
  }
 }


@media only screen and (min-width: 1030px) {
  .wrap {
    width: 1040px; max-width:100%} 
}



